/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://"; ObjectID = "116"; */
"http://" = "http://";

/* Class = "NSTabViewItem"; label = "Links"; ObjectID = "184"; */
"Links" = "リンク";

/* Class = "NSTabViewItem"; label = "Options"; ObjectID = "185"; */
"Options" = "オプション";

/* Class = "NSButtonCell"; title = "Bulleted"; ObjectID = "192"; */
"Bulleted" = "ブレット";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "193"; */
"Text" = "テキスト";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "202"; */
"Title:" = "タイトル:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "203"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "207"; */
"Comment:" = "コメント:";

/* Class = "NSButtonCell"; title = "Open links in new window"; ObjectID = "208"; */
"Open links in new window" = "リンクを新規ウインドウで開く";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "209"; */
"Layout" = "レイアウト";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "211"; */
"Radio" = "ラジオ";